.bg-primary {
	background: #00095B !important;
}

.text-primary {
	color: #00095B !important;
}

.text-secondary {
	color: #066FEF !important;
}

.section-breadcrumb {
	padding: 200px 0;
}

.section-breadcrumb::after {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(6 6 6 / 54%);
	z-index: 2;
}

.section-breadcrumb .breadcrumb-bg {
	object-position: top;
}

.section-breadcrumb .section-breadcrumb_title {
	font-size: 2.2em;
	margin-bottom: 8px;
}

.section-breadcrumb .section-breadcrumb_list .breadcrumb .breadcrumb-item {
	color: var(--bs-gray-200);
	font-size: 1em;
}

.section-breadcrumb .section-breadcrumb_list .breadcrumb .breadcrumb-item > a {
	color: inherit;
}

.section-breadcrumb .section-breadcrumb_list .breadcrumb .breadcrumb-item > a:hover {
	color: var(--bs-white);
}

.section-breadcrumb .section-breadcrumb_list .breadcrumb .breadcrumb-item + .breadcrumb-item:before {
	content: "\f105";
	font-weight: 500;
	font-family: "Font Awesome 5 Pro";
	color: var(--bs-gray-200);
}

@media screen and (max-width: 1024px) {
	.section-breadcrumb {
		padding: 80px 0;
	}

	.section-breadcrumb .section-breadcrumb_title {
		font-size: 1.8em;
	}
}

@media screen and (max-width: 768px) {
	.section-breadcrumb .section-breadcrumb_title {
		font-size: 1.6em;
	}
}

@media screen and (max-width: 576px) {
	.section-breadcrumb .section-breadcrumb_title {
		font-size: 1.2em;
	}

	.page-detail .section-breadcrumb .breadcrumb-item:last-child {
		display: none !important;
	}
}


.section-pagination .pagination li a {
	--primary-color: #00095B;
	border: 0;
	margin-left: 0;
	border-radius: 3px !important;
	background-color: var(--bs-white);
	color: #010203;
	width: 36px;
	height: 36px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-weight: 400;
}

.section-pagination .pagination li a:hover,
.section-pagination .pagination li a:active {
	background-color: var(--light-color);
	color: var(--primary-color);
}

.section-pagination .pagination li.active a,
.section-pagination .pagination li.pageactive a {
	background-color: var(--primary-color);
	color: var(--bs-white);
}

.section-pagination .pagination li + li {
	margin-left: 10px;
}

.button-theme {
	--primary-color: #00095B;
	--primary-hover: #061282;
	--primary-rgb: 0, 9, 91;
	--secondary-color: #066FEF;
	--secondary-hover: #0261d5;
	--secondary-rgb: 6, 111, 239;
	white-space: nowrap;
	font-size: 1em;
	font-weight: 400;
	outline: none;
	padding: 8px 25px;
	border-radius: 25px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	color: var(--bs-white) !important;
	-webkit-transition: var(--transition-default);
	-o-transition: var(--transition-default);
	transition: var(--transition-default);
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 5px 15px !important;
	box-shadow: rgba(0, 0, 0, 0.1) 0 5px 15px !important;
	border: 0;
}

.button-theme.button-theme_small {
	font-size: 0.925em;
	padding: 6px 20px;
}

.button-theme.button-theme_large {
	font-size: 1.075em;
	padding: 10px 30px;
}

.button-theme.button-theme_primary {
	background: var(--primary-color);
}

.button-theme.button-theme_primary:hover {
	background: var(--primary-hover);
}

.button-theme.button-theme_outline {
	border: 1px solid var(--primary-color);
	background-color: var(--bs-white);
	color: var(--primary-color) !important;
}

.button-theme.button-theme_outline:hover {
	border: 1px solid var(--secondary-color);
	background-color: var(--secondary-color);
	color: var(--bs-white) !important;
}

.button-theme.button-theme_secondary {
	background: var(--secondary-color);
}

.button-theme.button-theme_secondary:hover {
	background: var(--secondary-hover);
}

.button-theme.button-theme_danger {
	background: var(--danger-color);
}

.button-theme.button-theme_danger:hover {
	background: var(--danger-hover);
}

.button-theme.button-theme_dark {
	background: var(--bs-black);
}

.button-theme.button-theme_dark:hover {
	background: var(--bs-black);
}

.button-theme.button-theme_icon > i {
	font-size: 1.15em;
}

.button-theme.button-slider {
	height: 42px;
	width: 42px;
	padding: 0;
	color: var(--primary-color) !important;
	border: 1px solid var(--primary-color);
	background-color: var(--bs-white);
	font-size: 2em;
	border-radius: 0;
}

.button-theme.button-slider:hover {
	background-color: var(--primary-color);
	color: var(--bs-white) !important;
}

@media screen and (max-width: 768px) {
	.button-theme {
		font-size: 0.925em;
		padding: 6px 20px;
	}
}

.product-item {
	--primary-color: #00095B;
	padding: 15px 0;
	-webkit-transition: var(--transition);
	-o-transition: var(--transition);
	transition: var(--transition);
	height: 100%;
}

.product-item .card-body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.product-item .card-title,
.product-card-2 .card-title {
	font-size: 1.2em;
	color: #010203;
	font-weight: 500;
	margin-bottom: 12px;
	-webkit-transition: var(--transition);
	-o-transition: var(--transition);
	transition: var(--transition);
}

.product-item .card-price {
	margin-bottom: 5px;
	font-size: 1.075em;
	font-weight: 300;
	color: var(--bs-gray-600);
	margin-top: auto;
}

.product-item.product-item_hover:hover {
	-webkit-box-shadow: 0 4px 8px 0 rgb(48 56 70 / 20%);
	box-shadow: 0 4px 8px 0 rgb(48 56 70 / 20%)
}

.product-item.product-item_hover:hover .card-header img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.product-item.product-item_hover:hover .card-title {
	color: var(--primary-color);
}

.product-item.product-item_2 {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.product-card-2 .image {
	width: 300px;
}

.product-card {
	--primary-color: #00095B;
}

.product-card::after {
	position: absolute;
	content: '';
	left: 0;
	width: 100%;
	height: 50%;
	bottom: -22px;
	background-color: #f3f6f99c;
	transition: var(--transition-default);
}

.product-card .card-image {
	height: 200px;
}

.product-card .card-title {
	color: #010203;
	font-size: 1.3em;
}

.product-card .card-price {
	color: var(--bs-gray-700);
}

.product-card:hover::after {
	background-color: var(--primary-color);
}

.product-card:hover .card-title,
.product-card:hover .card-price {
	color: var(--bs-white);
}

.product-card:hover .card-image img {
	transform: translateX(10px);
}

@media screen and (max-width: 992px) {
	.product-card-2 .card-title {
		font-size: 1.15em;
		margin-bottom: 8px;
	}

	.product-item .card-title {
		font-size: 1.1em;
	}

	.product-item .card-price {
		font-size: 0.9em;
	}

	.product-card-2 .image {
		width: 200px;
	}
}

@media screen and (max-width: 600px) {
	.product-item .card-title {
		font-size: 1em;
	}
}

@media (max-width: 390px) {
	.product-item .card-body {
		padding: 5px;
	}

	.product-item .card-price {
		font-size: 0.8em;
	}

	.product-item .button-theme {
		font-size: 0.8em;
	}

	.product-card .card-image {
		height: 80px;
	}
}

.section-colors .color-preview {
	text-align: center;
	--primary-color: #00095B;
	--danger-color: #D70C19;
}

.section-colors .color-preview .color-preview_image {
	max-width: 800px;
	margin: 50px auto;
}

.section-colors .color-preview .color-preview_title {
	font-size: 2em;
	color: var(--primary-color);
	font-weight: 700;
}

.section-colors .color-preview .color-preview_price {
	margin-top: 8px;
	font-size: 1.15em;
}

.section-colors .color-preview .color-preview_price span {
	font-size: 1.45em;
	color: var(--danger-color);
	font-weight: 600;
}

.section-colors .color-preview .color-preview_price2 {
	margin-top: 12px;
	font-size: 1.225em;
	color: var(--primary-color);
}

.section-colors .color-preview .color-preview_price2 span {
	font-size: 1.45em;
	font-weight: 600;
}

.section-colors .color-preview .color-preview_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
	margin: 20px 0;
}

.section-colors .color-preview .color-preview_list .color-preview_list__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 50px;
	width: 50px;
	background-color: var(--color);
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 5px 15px !important;
	box-shadow: rgba(0, 0, 0, 0.1) 0 5px 15px !important;
	border: 1px solid transparent;
}

.section-colors .color-preview .color-preview_list .color-preview_list__item.active {
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 5px 15px !important;
	box-shadow: rgba(0, 0, 0, 0.4) 0 5px 15px !important;
	border-color: var(--bs-gray-300)
}

.section-colors .color-warning {
	margin-top: 15px;
	text-align: center;
	color: #504f4f;
}

.section-colors .color-warning a {
	color: #333;
	font-weight: 500;
}

@media screen and (max-width: 992px) {
	.section-colors .color-preview .color-preview_title {
		font-size: 1.3em;
	}

	.section-colors .color-preview .color-preview_price {
		font-size: 1em;
	}

	.section-colors .color-preview .color-preview_price span {
		font-size: 1.15em;
	}

	.section-colors .color-preview .color-preview_list .color-preview_list__item {
		width: 30px;
		height: 30px;
	}

	.section-colors .color-warning {
		font-size: 0.925em;
	}
}

.parts-item {
	width: calc(33.333333% - 20px);
	-webkit-transition: var(--transition);
	-o-transition: var(--transition);
	transition: var(--transition);
}

.parts-item.parts-hidden {
	opacity: 0;
	visibility: visible;
	pointer-events: none;
	height: 0;
}

.parts-wrapper.partsBoxExpand .parts-item.parts-hidden {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	height: var(--height);
}

.parts-item .parts-title {
	font-size: 1.3em;
	font-weight: 500;
	color: #010203;
}

.parts-item .parts-desc {
	margin-top: 15px;
	line-height: 1.7;
	color: var(--bs-gray-700);
	max-height: var(--init-max-height);
	-webkit-transition: var(--transition);
	-o-transition: var(--transition);
	transition: var(--transition);
	overflow: hidden;
}

.parts-item.is-expanded .parts-desc {
	max-height: var(--real-height);
}

.parts-item .parts-desc > p,
.parts-item .parts-desc > ul,
.parts-item .parts-desc > ol {
	margin-bottom: 18px;
}

.parts-item .parts-desc > p:last-child,
.parts-item .parts-desc > ul:last-child,
.parts-item .parts-desc > ol:last-child {
	margin-bottom: 0;
}

.parts-item .parts-button {
	position: absolute;
	bottom: -25px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.parts-item.parts-hidden_content.parts-hidden {
	padding-bottom: 0;
}

.partsBoxExpand .parts-item.parts-hidden_content.parts-hidden {
	padding-bottom: 30px;
}

.parts-item .parts-button .button-theme {
	width: 32px;
	height: 32px;
	padding: 0;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-color: var(--bs-gray-300);
	-webkit-box-shadow: none;
	box-shadow: none;
}

.parts-item.is-expanded .parts-button .button-theme {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.section-specifications {
	--primary-color: #00095B;
}

.section-specifications .specifications-collapse {
	border: 1px solid #34447554;
	border-bottom: unset;
}

.section-specifications .specifications-collapse:last-child {
	border: 1px solid #34447554;
}

.section-specifications .specifications-collapse .specifications-collapse_btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 15px;
	background: var(--bs-white);
	color: var(--bs-black);
	font-size: 1.2em;
	font-weight: 500;
	width: 100%;
	padding: 14px 25px;
}

.section-specifications .specifications-collapse .specifications-collapse_btn[aria-expanded=true] {
	background-color: var(--primary-color);
	color: var(--bs-white);
}

.section-specifications .specifications-collapse .specifications-collapse_btn[aria-expanded=true] > i:before {
	content: "\f068";
}

.section-specifications .specifications-collapse .specifications-item {
	font-size: 1.075em;
}

.section-specifications .specifications-collapse .specifications-item + .specifications-item {
	padding-top: 15px;
}

.section-specifications .specifications-collapse .card-body {
	border: 1px transparent;
	border-top: 1px solid #34447554;
	background: rgb(255, 255, 255);
}

.card-gallery:hover {
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}

.card-gallery:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.card-gallery::after {
	position: absolute;
	content: "";
	display: block;
	width: 27px;
	height: 27px;
	bottom: 25px;
	right: 25px;
	background: url('/public/upload/theme/zoom.png') center no-repeat;
	background-size: contain;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	opacity: 0;
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}

.card-gallery:hover::after {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

@media screen and (max-width: 992px) {
	.parts-list {
		gap: 15px;
	}

	.parts-item {
		width: calc(50% - 15px);
		margin-bottom: 20px;
	}

	.parts-item .parts-title {
		font-size: 1.075em;
	}

	.parts-item .parts-desc {
		margin-top: 5px;
		font-size: .925em;
	}

	.section-specifications .specifications-collapse .specifications-collapse_btn {
		font-size: 1.05em;
	}

	.section-specifications .specifications-collapse .specifications-item {
		font-size: 0.9em;
	}
}

.section-360-wrap {
	--primary-color: #00095B;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.section-360-wrap:before {
	display: block;
	padding-top: 56.25%;
	content: "";
}

.section-360-wrap > * {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.lds-spinner {
	color: official;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}

.lds-spinner div {
	-webkit-transform-origin: 40px 40px;
	-ms-transform-origin: 40px 40px;
	transform-origin: 40px 40px;
	-webkit-animation: lds-spinner 1.2s linear infinite;
	animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
	content: " ";
	display: block;
	position: absolute;
	top: 3px;
	left: 37px;
	width: 6px;
	height: 18px;
	border-radius: 20%;
	background: #fff;
}

.lds-spinner div:nth-child(1) {
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg);
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg);
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg);
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

@-webkit-keyframes lds-spinner {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@keyframes lds-spinner {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.section-360.is-done .lds-spinner {
	opacity: 0;
	visibility: hidden;
	pointer-events: auto;
}

.section-360.is-done .image-item .icon-360 {
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
}

.section-360 .image-item:hover .icon-360 {
	opacity: 0 !important;
	pointer-events: none !important;
	visibility: hidden !important;
}

.section-360 .image-item {
	position: absolute !important;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.section-360 .image-item > img {
	display: none;
}

.section-360 .image-item.is-show {
	z-index: 4;
}

.section-360 .image-item > [id*=_] {
	position: absolute !important;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: var(--bs-white);
}

.section-360 .image-item > [id*=notification_] {
	display: none !important;
}

.section-360 [id*=powered-by-] {
	display: none !important;
}

.section-360 .image-item div img {
	position: absolute !important;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 0;
	height: 100%;
	width: auto;
}

.section-360 .section-360-color {
	background-color: #fff;
	width: 835px;
	margin: -20px auto 0;
	position: relative;
	padding: 16px 16px;
	z-index: 8;
	border-radius: 12px;
	-webkit-box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.section-360 .section-360-color .section-360-color_wrapper:before {
	top: -15px;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-bottom: 15px solid #fff;
	position: absolute;
	display: block;
	left: 65px;
	width: 0;
	height: 0;
	content: "";
}

.section-360 .section-360-color .section-360-color_wrapper .section-360-color_wrapper__text {
	margin-bottom: 7px;
	font-size: 1.075rem;
	font-weight: 700;
	color: #566565
}

.section-360 .section-360-color .section-360-color_wrapper .section-360-color_wrapper__text span {
	color: var(--primary-color);
	font-size: 1.15rem;
}

.section-360 .section-360-color ul li button {
	border: 1px solid #c7c7c7 !important;
	background: #fff;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 40px;
	width: 40px;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	border-radius: 50%;
	position: relative;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	outline: none;
	cursor: pointer;
}

.section-360 .section-360-color ul li button > span {
	height: 30px;
	width: 30px;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.section-360 .section-360-color ul li button:before {
	position: absolute;
	top: -2.5px;
	right: -2.5px;
	content: "\f00c";
	font-family: "Font Awesome 5 Pro";
	font-size: 0.5rem;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	color: #fff;
	width: 16px;
	height: 16px;
	background: var(--primary-color);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

.section-360 .section-360-color ul li + li {
	margin-left: 5px;
}

.section-360 .section-360-color ul li:hover button {
	border-color: #C4C5C7 !important;
}

.section-360 .section-360-color ul li.is-active button {
	border-color: var(--primary-color) !important;
}

.section-360 .section-360-color ul li.is-active button:before {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.section-360 .image-item .icon-360 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 10;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
	width: 200px;
	height: 200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@-webkit-keyframes drag360 {
	0% {
		-webkit-transform: translateX(-5px);
		transform: translateX(-5px);
	}
	50% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	100% {
		-webkit-transform: translateX(5px);
		transform: translateX(5px);
	}
}

@keyframes drag360 {
	0% {
		-webkit-transform: translateX(-5px);
		transform: translateX(-5px);
	}
	50% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	100% {
		-webkit-transform: translateX(5px);
		transform: translateX(5px);
	}
}

.section-360 .image-item .icon-360 img {
	height: auto;
	max-width: 100%;
	text-align: center;
	-webkit-animation: drag360 0.7s linear forwards alternate infinite;
	animation: drag360 0.7s linear forwards alternate infinite;
	position: static !important;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	display: block !important;
}

.section-360 .section-360-color .buttons-image {
	gap: 15px;
}

.section-360 .section-360-color .buttons-image li {
	width: calc(100% / 4 - 12px);
}

.section-360 .section-360-color .buttons-image li + li {
	margin: 0;
}

.section-360 .section-360-color .buttons-image li button {
	width: 100% !important;
	height: auto !important;
	border: none !important;
	border-radius: 0 !important;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
}

.section-360 .section-360-color .buttons-image li button img {
	width: auto;
	height: 60px;
}

.section-360 .section-360-color .buttons-image li.is-active button {
	font-weight: 700;
	color: var(--primary-color);
}

@media screen and (max-width: 992px) {

	.section-360 .section-360-color {
		width: 90%;
	}

	.section-360 .section-360-color ul li button {
		width: 35px;
		height: 35px;
	}

	.section-360 .section-360-color ul li button > span {
		width: 25px;
		height: 25px;
	}

	.section-360 .image-item div img {
		width: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.section-360 .section-360-color .section-360-color_wrapper .section-360-color_wrapper__text {
		font-size: .85rem;
	}

	.section-360 .section-360-color .section-360-color_wrapper .section-360-color_wrapper__text span {
		font-size: 0.925rem;
	}

	.section-360 .image-item .icon-360 {
		width: 120px;
		height: 120px;
	}

	.section-360 .section-360-color .buttons-image li {
		width: calc(100% / 3 - 10px);
	}
}

@media screen and (max-width: 576px) {
	.section-360 .section-360-color .buttons-image li {
		width: calc(100% / 2 - 8px);
	}
}

.heading-tabs {
	--primary-color: #00095B;
	margin-top: 30px;
}

.heading-tabs .theme-tabs {
	width: 100%;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	position: relative;
	border-bottom: 0;
	overflow-y: hidden;
	overflow-x: auto;
	cursor: pointer;
}

.heading-tabs .theme-tabs::-webkit-scrollbar {
	height: 5px;
	background-color: var(--bs-gray-500);
}

.heading-tabs .theme-tabs::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: var(--bs-gray-400);
}

.heading-tabs .theme-tabs .nav-item .nav-link {
	background-color: var(--bs-white);
	margin-bottom: 0;
	border: 1px solid var(--primary-color);
	border-radius: 0;
	text-align: center;
	position: relative;
	z-index: 1;
	font-size: 1.2em;
	font-weight: 400;
	padding: 6px 26px;
	color: var(--bs-gray-800);
	-webkit-transition: .2s all ease;
	-o-transition: .2s all ease;
	transition: .2s all ease;
	white-space: nowrap;
	box-shadow: 0 5px 15px rgb(0 0 0 / 15%);
	width: 160px;
}

.heading-tabs .theme-tabs .nav-item .nav-link::after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid var(--primary-color);
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	transition: var(--transition-default);
	opacity: 0;
	visibility: hidden;
}

.heading-tabs .theme-tabs .nav-item .nav-link.active {
	color: var(--bs-white);
	background-color: var(--primary-color);
}

.heading-tabs .theme-tabs .nav-item .nav-link.active::after {
	opacity: 1;
	visibility: visible;
}

.heading-tabs .theme-tabs.tabs-product {
	border-bottom: 0;
	padding-bottom: 10px;
	overflow-y: hidden;
	overflow-x: auto;
	cursor: pointer;
}

@media (max-width: 992px) {
	.heading-tabs .theme-tabs .nav-item .nav-link {
		font-size: 0.95em;
		padding: 6px 10px;
		width: 120px;
	}
}